<html>
    <head>
        <title>Test of webhook and Jenkins and stuff</title>
    </head>
<body background="lightgreen">
    <h1>Welcome to our webpagesss</h1>
    <h2>Whole content was deployed to this server thanks to GitLab, Jenkins and webhook ;)</h2>
</body>
</html>
